html, body {
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    color: #19285a;
    height: 100%;
    width: 100%;
}
body {
    font-family: 'museo_slab500', Rockwell, Georgia, Times, "Times New Roman", "Courier Bold", Courier, serif;
}
button, .btn, blockquote, .caption, .subtext .items, .stats .subtext, .date {
    font-family: 'Roboto', "Arial Narrow", sans-serif-condensed, Arial, "Trebuchet MS", "Lucida Grande", Tahoma, Verdana, sans-serif;
}
blockquote footer {
    background: transparent;
    padding: 0;
    color: #19285a;
}
blockquote p {
    font-size: 1.4em;
    font-style: italic;
    color: #999999;
}
blockquote {
    margin-top: 2em;
}
a {
    color: #8bb8be;
}
a:hover, a:active, a:focus {
    color: #689298;
}
header {
    padding: 20% 0 0;
    color: #ffffff;
}
header .container {
    padding: 0 8em;
}
.ms-cobalt h2:before, .ms-teal h2:before, .ms-default h2:before {
    content:' ';
    display:block;
    width: 6rem;
    margin-bottom: 2rem;
}
.ms-teal h2:before, .ms-cobalt h2:before {
    border: 1px solid #ffffff;
}
.ms-cobalt h2:before {
    margin: -30px auto 30px auto;
}
.ms-default h2:before {
    border: 1px solid #19285a;
}
.flexCenter {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}
.add-t-padding {
    padding-top: 2em;
}
.col-ctr-3 img {
    width: 180px;
    height: auto;
    margin: 0 auto;
}


/* Fonts */
@font-face {
    font-family: 'museo_slab500';
    src: url('../../fonts/Museo_Slab_500_2-webfont.eot');
    src: url('../../fonts/Museo_Slab_500_2-webfont.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/Museo_Slab_500_2-webfont.woff2') format('woff2'),
    url('../../fonts/Museo_Slab_500_2-webfont.woff') format('woff'),
    url('../../fonts/Museo_Slab_500_2-webfont.ttf') format('truetype'),
    url('../../fonts/Museo_Slab_500_2-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../../fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Roboto'), local('Roboto-Regular'),
    url('../../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* Typography */
header h1 {
    font-size: 3.6em;
}
header .lead {
    font-size: 1.2em;
    font-style: italic;
}
#sponsors h3 {
    margin-bottom: 1.6em;
}
/* Navigation */
ul.navbar-nav.nav a, ul.navbar-nav.nav.nav-pills  {
    color: #19285a;
}
#main-nav .navbar-brand {
    display: inline-block;
    /*background-image: url(../../img/moneysmartweek/msw-logo-header.png);*/
    background-image: url(../../img/moneysmartweek/msw-logo-shortie.png);
    /*width: 300px;
    height: 72px;*/
    width: 116px;
    height: 78px;
    background-repeat: no-repeat;
}
.navbar-brand,
.navbar-brand:hover,
.navbar-brand:active,
.navbar-brand:focus {
    padding:0 10px;
    /*font-size:3rem;*/
    /* line-height:30px;*/
    color:#19285a;
}

#main-nav .navbar-brand-tab {
    display: inline-block;
    background-image:url(../../img/moneysmartweek/msw-logo-shortie.png);
    width: 116px;
    height: 78px;
    /*margin-left: -20px;*/
}
.navbar-brand-tab,
.navbar-brand-tab:hover,
.navbar-brand-tab:active,
.navbar-brand-tab:focus {
    padding:0;
    /*font-size:3rem;
    line-height:30px;*/
    color: #ffffff;
}
.navbar-brand span {
    /*font-size:2.4rem;*/
}

#main-nav.scrolled .navbar-brand {
    background-image:url(../../img/moneysmartweek/msw-logo-header.png);
}

#main-nav{
    background: #ffffff;
    color: #ffffff;
    box-shadow:0 0 0px transparent;
    -webkit-transition:background 0.3s ease-out;
    transition:background 0.3s ease-out;
}

#main-nav.scrolled{
    background: #ffffff;
    box-shadow: 0 0 3px rgba(0,0,0,0.2);
}
.navbar-toggle .icon-bar {
    background-color: #19285a;
}
.scrolled .navbar-toggle {
    color: #8bb8be;
}

.scrolled .navbar-toggle .icon-bar {
    background:#689298;
}

#main-nav .container{
    padding: 8px 20px;
    -webkit-transition:padding 0.5s ease-out;
    transition:padding 0.5s ease-out;
}

#main-nav.scrolled .container{
    padding:10px 20px;
}

#main-nav .nav a,
#main-nav .nav a:active,
#main-nav .nav a:hover{
    /*padding:0px 10px;*/
    /*font-size:1.4rem;
    line-height:1.4rem;*/
    background:transparent;
    transition: color .2s ease-in;
}
.nav>li>a:hover, .nav>li>a:focus {
    color: #689298;
}

#main-nav.scrolled .nav a,
#main-nav.scrolled .nav a:active,
#main-nav.scrolled .nav a:hover {
    /*color:#000000;*/
}

ul.nav.navbar-nav li{
    background:transparent;
    margin:0 10px;
    border:2px solid transparent;
}

#main-nav.scrolled .nav li.active a,
#main-nav.scrolled .nav a:hover:not(.icon.circle){
    color: #8bb8be;
}
.navbar-toggle .icon-bar:nth-of-type(2) {
    top: 1px;
}
.navbar-toggle .icon-bar:nth-of-type(3) {
    top: 2px;
}
.navbar-toggle .icon-bar {
    position: relative;
    transition: all 500ms ease-in-out;
}
.navbar-toggle.active .icon-bar:nth-of-type(1) {
    top: 6px;
    transform: rotate(45deg);
}
.navbar-toggle.active .icon-bar:nth-of-type(2) {
    background-color: transparent;
}
.navbar-toggle.active .icon-bar:nth-of-type(3) {
    top: -6px;
    transform: rotate(-45deg);
}
/* Main Content */
.modal-content {
    border-radius: 0;
}
section {
    background-color: #ffffff;
    color: #19285a;
    padding: 8rem 0;
}
section.ms-teal {
    background-color: #8bb8be;
    color: #ffffff;
}
section.ms-cobalt, footer {
    background-color: #19285a;
    color: #ffffff;
}
.footer p, .footer .nav-pills {
    padding: 2.4em 0;
}
.notices p {
    padding: 1em;
    margin: 0 auto;
}
.our-mission, .stay-connected, .community-events {
    background-position: top center;
}
.our-mission {
    background-image: url('../../img/moneysmartweek/stay-connected.png');
}
.stay-connected {
    background-image: url('../../img/moneysmartweek/stay-connected.png');
}
.community-events {
    background-image: url('../../img/moneysmartweek/community-events.png');
}
.stats .counter, .date .day {
    font-size: 2.4em;
}
.stats .label, .date .month {
    font-size: 1em;
}
.stats .counter, .date .month {
    display: block;
    width: 100%;
    margin-bottom: 0;
}
.stats .label {
    display: block;
    color: #19285a;
}
.date .day {
    /*font-size: 20px;*/
    display: block;
    color: #ffffff;
}
.subtext h3, .ms-teal h3, .ms-default h3 {
    font-size: 1.2em;
    text-transform: uppercase;
}
.subtext p {
    font-size: 1em;
}
.subtext {
    padding: 0;
}
.subtext .items {
    position: relative;
    margin-bottom: 32px;
}
.subtext .items .icon {
    position: absolute;
    top: 0;
    left: 0;
}
.subtext .items .icon i {
    /*font-size: 30px;*/
}
.icon .number {
    position: absolute;
    top: 0.6em;
    left: 1em;
}
.subtext .items .i-subtext {
    padding-left: 50px;
}
.caption {
    margin: 0 9% 0;
}
/* Cards */
.card a.btn {
    display: block;
    position: absolute;
    bottom: 16px;
    left: 5%;
    right: 5%;
}
.card {
    padding: 1.4em;
}
.card small {
    margin-bottom: 1.6em;
    display: block;
}
.ms-cobalt.cluster .card, .ms-teal.cluster .card, .ms-default.cluster .card {
    transition: all 0.2s;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
    margin-top: 2rem;
    min-height: 24rem;
}
.ms-default.cluster .card {
    border: 1px solid #19285a;
    min-height: 30rem;
}
.ms-cobalt.cluster .card {
    border: 1px solid #ffffff;
}
.ms-default hr {
    border-top: 1px solid #19285a;
}
.cluster hr {
    margin: 1.5rem 0;
}

.cluster .card-title {
    margin: 0.5rem 0;
    /*font-size: 0.9rem;*/
    letter-spacing: .1rem;
}

.cluster h2 {
    /*font-size: 3rem;*/
    margin: 0;
}

.cluster .btn {
    border-radius: 5rem;
    /*letter-spacing: .1rem;*/
    padding: 1rem;
    transition: all 0.2s;
}
/* Footer */
.footer {
    /*padding: 1em;*/
}
.notices {
    background-color: #000000;
    color: #ffffff;
}
footer .footer-brand {
    display: inline-block;
    background-image: url(../../img/moneysmartweek/msw-logo-footer.png);
    background-repeat: no-repeat;
    width: 116px;
    height: 116px;
}
/* Buttons */
.btn.btn-lg {
    border-radius: 0;
    padding:1.4em 4em;
    margin-top: 2em;
}
.btn.btn-sm {
    border-radius: 0;
}
.btn {
    -webkit-transition:background 0.3s ease-out;
    transition:background 0.3s ease-out;
    text-transform: uppercase;
}
.btn.btn-default {
    background-color: transparent;
}
.ms-default .btn.btn-primary {
    background-color: #19285a;
    color: #ffffff;
    border: none;
}
.ms-default .btn.btn-primary:hover,
.ms-default .btn.btn-primary:active,
.ms-default .btn.btn-primary:focus {
    background-color: #0d152f;
}
.ms-cobalt .btn.btn-primary {
    background-color: #8bb8be;
    color: #19285a;
    border: none;
}
.ms-cobalt .btn.btn-primary:hover,
.ms-cobalt .btn.btn-primary:active,
.ms-cobalt .btn.btn-primary:focus {
    background-color: #689298;
}
header h1, header p.lead {
    text-shadow: 4px 4px 20px rgba(0,0,0,0.5);
}
header .btn.btn-outline, .ms-cobalt .btn.btn-outline {
    border: 1px solid #ffffff;
    color: #ffffff;
}
.btn.btn-default:hover,
.btn.btn-default:active,
.btn.btn-default:focus {
    background-color: rgba(25,40,90,0.25);
}
header .btn.btn-outline:hover, .ms-cobalt .btn.btn-outline:hover,
header .btn.btn-outline:active, .ms-cobalt .btn.btn-outline:active,
header .btn.btn-outline:focus, .ms-cobalt .btn.btn-outline:focus {
    background-color: rgba(255,255,255,0.25);
}
.ms-default .btn.btn-outline {
    border: 1px solid #19285a;
    color: #19285a;
}

.ms-cobalt ul.navbar-nav.nav.nav-pills {
    color: #ffffff;
}
footer ul.nav-pills.navbar-nav .icon.circle:hover {
    background: #8bb8be;
    color: #ffffff;
}
footer ul.nav-pills.navbar-nav .icon.circle,
.ms-cobalt ul.navbar-nav.nav.nav-pills a {
    background-color: #ffffff;
    color: #19285a;
}
ul.nav-pills .icon.circle a, .ms-default .icon.circle {
    background-color: #19285a;
    color: #ffffff;
}
ul.nav-pills .icon.circle:hover {
    background: #8bb8be;
    color: #ffffff;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}
.ms-teal ul.list-unstyled, .ms-teal li a {
    color: #ffffff;
}
.ms-cobalt .icon.circle a {
    background-color: #ffffff;
    color: #19285a;
}
.ms-cobalt .icon.circle:hover {
    background: #8bb8be;
    color: #ffffff;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}
.icon {
    position:relative;
    text-align:center;
    width:0px;
    height:0px;
    padding:20px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    -khtml-border-radius: 20px 20px 20px 20px;
    color:#ffffff;
}
.icon.circle i {
    font-size:1.4em;
    position:absolute;
    left:9px;
    top:10px;
}
ul.nav-pills li:first-child {
    padding-top: 0.6em;
}
.navbar-nav .icon.circle, .list-inline .icon.circle {
    background: #19285a;
}
.nav > .icon.circle a {
    color: #ffffff;
}
.icon.circle {
    float:left;
    margin:0 5px 0 0;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}
.nav .icon.circle:hover {
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    cursor: pointer;
}
.icon.circle.fb i {
    left:13px;
    top:10px;
}
.icon.circle.tw i {
    left:11px;
}
.icon.circle.in i {
    left:11px;
}
.toplink.scrolled {
    transform: translate3d(0,0,0);
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}
.toplink.scrolled:hover {
    background-color: #689298;
    color: #ffffff;
}
.icon-scroll {
    min-height: 200px;
}
.toplink {
    /*font-size: 2rem;*/
    color: #fff!important;
    transform: translate3d(0,16rem,0);
    margin-right: 24px;
    margin-bottom: 64px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}
.toplink {
    right: 0;
    background-color: rgba(13,21,47,0.9);
    display: block;
    position: fixed;
    z-index: 100;
    bottom: 0;
    text-align: center;
    outline: none!important;
    height: 50px;
    width: 50px;
    border-top-right-radius: 50px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    -moz-border-radius: 50px 50px 50px 50px;
    -webkit-border-radius: 50px 50px 50px 50px;
    -khtml-border-radius: 50px 50px 50px 50px;
}
.toplink:before {
    vertical-align: middle;
}
.toplink i.fa {
    padding-top: 0.2em;
}
/* Animations */
#page-loader{
    position: fixed;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    background: #ffffff;
    z-index: 99999;
}
#page-loader .loading {
    display: block;
    width:64px;
    height:64px;
    position: absolute;
    top:50%;
    left:50%;
    margin:-32px 0 0 -32px;
    background: url('../../img/moneysmartweek/loading.gif') no-repeat;
}
.scrollimation.fade-in{
    opacity:0;
    -webkit-transition:opacity 0.6s ease-out;
    transition:opacity 0.6s ease-out;
}

.scrollimation.fade-in.in{
    opacity:1;
}

.scrollimation.scale-in{
    opacity:0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform:scale(0.5);
    -webkit-transition: -webkit-transform .6s cubic-bezier(.17,.89,.67,1.57), opacity .6s ease-out;
    transition: transform .6s cubic-bezier(.17,.89,.67,1.57), opacity .6s ease-out;
}

.scrollimation.scale-in.in{
    opacity:1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform:scale(1);
}

.scrollimation.fade-right{
    opacity:0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    transform:translateX(-100px);
    -webkit-transition: -webkit-transform .6s ease-out,opacity .6s ease-out;
    transition: transform .6s ease-out,opacity .6s ease-out;
}

.scrollimation.fade-right.in{
    opacity:1;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform:translateX(0px);
}

.scrollimation.fade-left{
    opacity:0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    transform:translateX(100px);
    -webkit-transition: -webkit-transform .6s ease-out,opacity .6s ease-out;
    transition: transform .6s ease-out,opacity .6s ease-out;
}

.scrollimation.fade-left.in{
    opacity:1;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform:translateX(0px);
}

.scrollimation.fade-up{
    opacity:0;
    -webkit-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    transform:translateY(100px);
    -webkit-transition: -webkit-transform .6s ease-out,opacity .6s ease-in;
    transition: transform .6s ease-out,opacity .6s ease-in-out;
}

.scrollimation.fade-up.in{
    opacity:1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform:translateY(0px);
}

.scrollimation.d1{
    transition-delay:.3s;
}

.scrollimation.d2{
    transition-delay:.6s;
}

.scrollimation.d3{
    transition-delay:.9s;
}

.scrollimation.d4{
    transition-delay:1.2s;
}

.touch .scrollimation.fade-in{
    opacity:1;
}

.touch .scrollimation.scale-in{
    opacity:1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform:scale(1);
}

.touch .scrollimation.fade-right{
    opacity:1;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform:translateX(0px);
}

.touch .scrollimation.fade-left{
    opacity:1;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform:translateX(0px);
}

.touch .scrollimation.fade-up{
    opacity:1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform:translateY(0px);
}
/* Media Queries */
@media all and (-webkit-min-device-pixel-ratio : 1.5),
all and (-o-min-device-pixel-ratio: 3/2),
all and (min--moz-device-pixel-ratio: 1.5),
all and (min-device-pixel-ratio: 1.5) {
    #main-nav .navbar-brand, #main-nav.scrolled .navbar-brand {
        /*background-size: 300px 72px;*/
        background-size: 116px 78px;
        background-repeat: no-repeat;
    }
    #main-nav .navbar-brand-tab {
        background-size: 116px 78px;
        background-image: url(../../img/moneysmartweek/msw-logo-shortie-2x.png);
        background-repeat: no-repeat;
    }
    footer .footer-brand {
        background-size: 116px 116px;
        background-image: url(../../img/moneysmartweek/msw-logo-footer-2x.png);
        background-repeat: no-repeat;
    }
    #main-nav .navbar-brand, #main-nav.scrolled .navbar-brand {
        /*background-image:url(../../img/moneysmartweek/msw-logo-header-2x.png);*/
        background-image: url(../../img/moneysmartweek/msw-logo-shortie-2x.png);
    }

}
/* Large Tablet Landscape */
@media (min-width: 991px) {
    body {
        font-size: 95%;
    }
    .cluster .card:hover {
        box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
    }
    .cluster .card:hover .btn {
        opacity: 1;
    }
}
/* Tablet Portrait */
@media (max-width:767px){
    body {
        font-size: 90%;
    }
}
/* Phone Portrait */
@media (max-width:479px){
    .list-inline .icon.circle {
    background: #19285a;
}
    .list-inline .icon.circle:hover {
        background: #8bb8be;
    }
    .list-inline .icon.circle a {
        color: #ffffff;
    }
    footer .list-inline .icon.circle a {
        color: #19285a;
    }
    footer .list-inline .icon.circle {
        background: #ffffff;
    }
    footer .list-inline .icon.circle:hover {
        background: #8bb8be;
    }
    header .container {
    padding: 0 15px;
}
    header {
    padding: 50% 0 0;
}
    .navbar-brand-tab {
        margin-left: 1em;
    }
    body {
        font-size: 80%;
    }
    header h1 {

    }
    .btn.btn-lg {
        border-radius: 0;
        padding: 0.5em 1em;
        margin-top: 1em;
    }
    .col-ctr-6 img {
    width: 180px;
    height: auto;
    margin: 0 auto;
}
}
